> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post blogspostsverifyblog path



## OpenAPI

````yaml /api-reference/blogs/openapi.json post /blogs/posts/verify/blog-path
openapi: 3.0.0
info:
  title: Blogs API
  description: Documentation for Blogs
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: blogs
    description: Documentation for Blogs
paths:
  /blogs/posts/verify/blog-path:
    post:
      operationId: verifyBlogPath
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/VerifyBlogPathParams'
      responses:
        '201':
          description: ''
components:
  schemas:
    VerifyBlogPathParams:
      type: object
      properties:
        locationId:
          type: string
        domain:
          type: string
        type:
          type: string
        paths:
          type: array
          items:
            type: string
      required:
        - locationId
        - domain
        - type
        - paths

````